[账号密码]
密码=
账号=
[短信数量]
数量=10
[确认次数]
syz=8
次数=3
[位置3]
位置=02803acc1c476a5c4454da32fcb201c9
[全自动下单]
自动交易=假
[启动即监控]
监控=假
[预警时间控制]
启用=真
[买入费率]
费率=
[刷新]
时间=300
选项=代码
[定时关机]
时=15
分=10
[飞信路径]
路径=
[名称]
浮动条=关闭
[使用预警价格]
使用=假
[休市停止]
停止=真
[默认交易软件]
默认=真
[启动即测试]
开启=真
[自动刷新]
刷新=假
[资金仓位]
资金=10000
仓位=10
加价=0
卖出股数=10000
[是否显示价格]
显示价格=真
[行情软件名称]
名称=
[行情软件类别]
大智慧=真
飞狐=假
通达信=假
[交易软件名称]
名称=
[交易发出声音]
选中=真
[免责声明显示]
已阅读不显示=
[视频窗口]
不再显示=
[小界面]
左边=508
顶边=0
[代码表更新]
日期=2013年8月25日
[短信通知]
启用=假
[sfyunx]
yunx=假
[行情分类]
类别=大智慧
[按交易时现价计算涨跌幅度]
按交易时现价=真
[防瞬间下单]
延迟=30
[文件大于多少清理]
大于清理=100
[是否创建快捷方式]
创建=
[区间模式]
模式=高级
[兼容模式]
兼容=假
[测试代码]
测试代码=
[数量]
数量=